﻿a { outline: none }

#GadzooContent
{
  clear:both;
}

#GadzooContent a:hover
{
  background: none;
}

div#GadzooLoginHeader
{
	clear: both;
	margin-left: 10px;
}

div#GadzooLogin
{
	text-align: left;
	float: left;
	width: 800px;
	font-family: Sans-Serif;
	font-size: 11px;
	padding: 0px 0px 0px 10px;
	clear: both;
	color: #7EB2E4;
	font-weight: bold;
	font-size: 15px;
	height: 20px;
	
}

div#SiteMode
{
	float: right;
	width: 350px;
	background-color: #99CC99;
	padding: 5px;
}

.WatermarkText
{
  color: Gray;
}

.modalBackground
{
    background-color:Gray;
    --filter:alpha(opacity=70);
    --opacity:0.7;
}

.modalPopup
{
  text-align: left;
  width: 750px;
}

.modalPopupHeader, .modalPopupFooter
{
  font-weight: bold;
  font-size: 150%;
  background-color: #8E0F70;
  color:White;
  padding: 5px 10px; 
}

.modalPopupFooter
{
  text-align: center;
}

.modalPopupContent
{
  height: 500px;
  background-color: White;
  padding: 10px;
  --overflow-y: scroll;
}

#Account
{
	padding: 10px 0px 0px 20px;
}

#AccountLoginContent
{
	width: 320px;
	padding-right: 20px;
	float: left;
}

#AccountRegisterContent
{
	width: 320px;
	float: left;
}

#Account .header
{
	font-size: 130%;
	font-weight: bold;
	text-align: left;
	padding: 10px;
	color: #990066;
}

#Account .termsagree
{
	margin: 0 auto;
	text-align: center;
	width: 260px;
}

#Account .buttonpos
{
	padding: 20px;
	text-align: right;
}

#Account .button
{
	padding: 10px;
	font-size: 120%;
	font-weight: bold;
}


#Account FIELDSET
{
    border: none;
}
        
#Account FIELDSET LABEL
{
    padding-top: .5em;
    display: block;
    font-weight: bold;
    padding-bottom: 0.35em;
}
        
#Account LABEL SPAN
{
    position: relative;
    display: block;
    padding-top: 0.0em;
}
        
#Account FIELDSET LABEL
{
    clear: left;
    float: left;
    width: 100%;
}
        
#Account FIELDSET LABEL SPAN
{
    padding-right: 0.5em;
    margin-top: 0.0em;
    float: left;
    width: 130px;
    text-align: right;
}
        
#Account FIELDSET INPUT
{
    margin-top: -0.5em;
}
        
#Account FIELDSET INPUT
{
    padding: 0.2em;
    float: left;
    width: 150px;
}
        
#Account FIELDSET SELECT
{
    margin-top: -.5em;
}
        
#Account FIELDSET TEXTAREA
{
    padding: 0.2em;
    width: 21em;
}
        
#Account FIELDSET em
{
	position: relative;
    top: -4em;
    left: 1.6em;
    float: left;
    color: #404040;
    font-style: italic;
}

div#ContestRightRail
{
	float: left;
}

div#ContestBottomBanner
{
	clear: both;
}

.NoPadding { padding: 0px !important; }
.LoginError { color: Red; font-weight: bold; text-align: left; padding-left: 10px; }

#footerlinks
{
    CLEAR: both;
    padding: 10px 0px;
    text-decoration: underline;
    font-weight: bold;
}

#footerlinks a, #footerlinks a:visited
{
  color: #990066;
}

#footerlinks UL LI
{
    MARGIN-LEFT: 0em;
    LIST-STYLE-TYPE: none;
    padding-top: .5em;
    
}

#MainContent
{
	clear: both;
	width: 960px;
	background-color: ActiveBorder;
}

.Container
{
	width: 960px;
	border: solid 1px blue;
}

.siteMapContainer
{
    background-color: White!important;
    width: 100%;
}

.siteMapContainer ul 
{
    margin-left: 16px!important;
}
	
.siteMapContainer ul li a:link { TEXT-DECORATION: none; }
.siteMapContainer ul li a:visited { TEXT-DECORATION: none; }
.siteMapContainer ul li a:hover { TEXT-DECORATION: underline; }
.siteMapContainer ul li a:active { TEXT-DECORATION: none; }

/* PetsHome.css */

BODY 
{
	background: #A6BDE7 url(/images/pets/home/bggraphic1.jpg) repeat-x;
	text-align: center;
	padding: 0;
	margin: 0;
}

img
{
    border: 0;
}

#GadzooContent 
{
	background: #E7EAF3 url(/images/pets/home/bggraphic.jpg) repeat-x;
	width:955px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	text-align: left;
}

#mainleftsection 
{
	float:left;
	width:767;
	padding: 0;
}

#mainleftsection H1
{
	margin: 0 0 0 0;
}

#mainleftsection H1 A
{
    DISPLAY: block;
    WIDTH: 327px;
    HEIGHT: 35px
}

#mainrightsection
{
	float:right;
	width: 188;
	padding: 0;
}

#gadzooFooter
{
    clear: both;
	padding: 20px;
}

.fadeArea
{
    position : absolute;
    z-index : 2;
    min-height: 275px;
    width: 300px;
    background-color: #ffffff;
}

.topComing {
	width:183px;
	height:26px;
	BACKGROUND: url(/images/pets/home/topComing.gif) no-repeat;
	padding: 0px;
	margin: 10px 0 0 0;
}

.bottom183 {
	width:183px;
	height:10px;
	BACKGROUND: url(/images/pets/home/bot183.gif) no-repeat;
	padding: 0px;
}

.middle183 {
	width:183px;
    padding: 0px;
	BACKGROUND: url(/images/pets/home/mid183.gif) repeat-y;
	color: #333333;
	font-family: Arial;
	font-size:9pt;
	text-align:left;
}

#subleftsection {
	float:left;
	width:327px;
}

#subrightsection {
	float:right;
	width:439px;
}

UL 
{
	margin: 0 0 0 17px;
	padding: 5px 0;
}

.bottom955 
{
    width: 955px;
    height: 10px;
    background: url(/images/pets/home/bot955.jpg) no-repeat;
    padding: 0;
    margin: 0;
}

.middle955
{
    background: url(/images/pets/home/mid955.gif); 
    padding: 15px 8px; 
    color: #333333; 
    font-family: Arial; 
    font-size:9pt;
}

.bottom767 {
	width:767px;
	height:10px;
	BACKGROUND: url(/images/pets/home/bot767.jpg) no-repeat;
	padding: 0px;
	margin: 0px;
}

.middle767 {
	background: url(/images/pets/home/mid767.gif) repeat-y;
	color: #333333;
	font-family: Arial;
	font-size:9pt;
	padding: 5px 15px 5px 15px;
	width: 733px;	
}

.topAffiliate {
	width:955px;
	height:36px;
	background: url(/images/pets/home/affiliate2.gif) no-repeat;
	padding: 0px;
	margin: 0px;
}

.topPetBeatLarge {
	width:767px;
	height:36px;
	background: url(/images/pets/home/petsbeat.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topPetWorldLarge {
	width:767px;
	height:36px;
	background: url(/images/pets/home/petworld.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topContactUs {
	width:767px;
	height:36px;
	background: url(/images/pets/home/contactus.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topNoteToSteve {
	width:767px;
	height:36px;
	background: url(/images/pets/home/notetosteve.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topSendToFriend {
	width:767px;
	height:36px;
	background: url(/images/pets/home/sendtofriend.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topAdvertising {
	width:767px;
	height:36px;
	background: url(/images/pets/home/advertising.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topAnnouncement {
	width:767px;
	height:36px;
	background: url(/images/pets/home/announcement.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topPetQuestion {
	width:767px;
	height:36px;
	background: url(/images/pets/home/petquestion.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topPuzzledLarge {
	width:767px;
	height:36px;
	background: url(/images/pets/home/puzzledtop.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topPointerLarge {
	width:767px;
	height:36px;
	background: url(/images/pets/home/pointerstop.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topGadzooku
{
    width: 767px;
    height:36px;
    background: url(/images/pets/home/gadzooku.gif) no-repeat;
    padding: 0px;
    margin: 0px;
}

.topMarketPlaceSecurityTips {
	width:767px;
	height:36px;
	background: url(/images/pets/home/topMarketplaceSecurityTips.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topAboutUs {
	width:767px;
	height:36px;
	background: url(/images/pets/home/aboutus.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topAboutSteveDale {
	width:767px;
	height:36px;
	background: url(/images/pets/home/aboutstevedale.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topTermsOfUse {
	width:767px;
	height:36px;
	background: url(/images/pets/home/termsofuse.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topPrivacyPolicy {
	width:767px;
	height:36px;
	background: url(/images/pets/home/privacypolicy.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topVetsPetsLarge {
	width:767px;
	height:36px;
	background: url(/images/pets/home/vetspetstop.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topVetVaultLarge {
	width:767px;
	height:36px;
	background: url(/images/pets/home/vetvaulttop.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topPetSakeLarge {
	width:767px;
	height:36px;
	background: url(/images/pets/home/toppetsakelarge.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topVideoLarge {
	width:767px;
	height:36px;
	background: url(/images/pets/home/topvideolarge.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topPetBeat {
	width:327px;
	height:36px;
	BACKGROUND: url(/images/pets/home/toppetsbeat.gif) no-repeat;
	padding:0px;
	margin: 0;
}

.bottom327 {
	width:327px;
	height:10px;
	BACKGROUND: url(/images/pets/home/bot327.gif) no-repeat;
	padding: 0px;
}

.middle327 {
	width:307px;
	padding: 5px 5px 5px 15px;
	BACKGROUND: url(/images/pets/home/mid327.gif) repeat-y;
	color: #333333;
	font-family: Arial;
	font-size:9pt;
}

.topVideo {
	width:438px;
	height:37px;
	BACKGROUND: url(/images/pets/home/topvideo.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.bottom438 {
	width:438px;
	height:10px;
	BACKGROUND: url(/images/pets/home/bot438.gif) no-repeat;
	padding: 0px;
}

.middle438 {
	width:438px;
	padding: 10px;
	BACKGROUND: url(/images/pets/home/mid438.gif) repeat-y;
	color: #FFFFFF;
	font-family: Arial;
	font-size:9pt;
}

.ClassifiedsContentMiddle438 {
	
	BACKGROUND: url(/images/pets/home/mid438_2.gif) repeat-y;
	color: #FFFFFF;
	font-family: Arial;
	font-size:9pt;
}

.middle402 {
	padding: 10px;
	BACKGROUND: url(/images/pets/home/mid438.gif) repeat-y;
	color: #FFFFFF;
	font-family: Arial;
	font-size:9pt;
}

.topPetSake {
	width:327px;
	height:36px;
	BACKGROUND: url(/images/pets/home/toppetsake.gif) no-repeat;
	padding: 0px;
	margin: 0;
}

.topAd {
	width:183px;
	height:6px;
	BACKGROUND: url(/images/pets/home/topAd.gif) no-repeat;
	padding: 0px;
	margin: 5 0 0 0;
}

.bottomAd {
	width: 183px;
	height: 6px;
	BACKGROUND: url(/images/pets/home/botAd.gif) no-repeat;
	padding: 0px;
}

.middleAd {
	width: 183px;
	padding: 10px;
	BACKGROUND: url(/images/pets/home/midAd.gif) repeat-y;
	color: #333333;
	font-family: Arial;
	font-size: 9pt;
	text-align: left;
}

.middleAdNoBg
{
  	width: 183px;
	padding: 10px 0px 0px 0px;  
}

.topAdNoBg {
	width:183px;
	height:6px;
	padding: 0px;
	margin: 5 0 0 0;
}

.bottomAdNoBg {
	width: 183px;
	height: 6px;
	padding: 0px;
}

.topUnleashed {
	width: 438px;
	height: 36px;
	BACKGROUND: url(/images/pets/home/topunleashed.gif) no-repeat;
	padding: 0px;
}

.topPetClassifieds {
	width: 438px;
	height: 36px;
	BACKGROUND: url(/images/pets/home/topPetClassifieds.gif) no-repeat;
	padding: 0px;
}

.bot438 {
	width:438px;
	height:10px;
	BACKGROUND: url(/images/pets/home/bot438_2.gif) no-repeat;
	padding: 0px;
}

.mid438 {
	padding: 10px 0 10px 10px;
	BACKGROUND: url(/images/pets/home/mid438_2.gif) repeat-y;
	color: #FFFFFF;
	font-family: Arial;
	font-size:9pt;
}

.middleFeaturedAdHome
{
	width: 180px;
	height: 150px;
	padding: 5px 0px 5px 5px;
	text-align:center;
}

.ClassifiedsSearchContentMiddle767
{
	padding: 5px 15px 0px 15px;
	width: 733px;
	BACKGROUND: url(/images/pets/home/mid767.gif) repeat-y;
	color: #FFFFFF;
	font-family: Arial;
	font-size:9pt;
	float:left;
}

.ClassifiedsSearchSortHeader
{
	padding: 5px 0px 0px 5px;
	font-weight: bold;
}

.ClassifiedsAdvanceSearch
{
	color: #DFDFDF;
}

.topClassifiedsSearch767
{
	width: 767px;
	height: 36px;
	BACKGROUND: url(/images/pets/home/PetClassifiedsResultsHeader.gif) no-repeat;
	padding: 0px;
	float:left;
}

TD {
	color: #333333;
	font-family: Arial;
	font-size:9pt;
	vertical-align: top;
	padding: 0 10px 5px 0;
}

.textsmall, a.textsmall, a.textsmall:visited{
	color: #960066;
	font-family: Arial;
	text-decoration: none;
	font-size:8.5pt;
	font-style:normal;
}

.texttitlepurple {
	color: #960066;
	font-family: Arial;
	font-weight:bold;
	font-size: 12pt;
}

.texttitleblue {
	color: #2D2B72;
	font-family: Arial;
	font-weight:bold;
	font-size: 12pt;
}

.textblue, a.textblue, a.textblue:visited{
	color: #2D2B72;
	font-family: Arial;
	text-decoration: none;
}

a.textblue:hover {
	color: #005D39;
	font-family: Arial;
	text-decoration: none;
}

.textpurple, .textpurple a, .textpurple a:visited, a.textpurple, a.textpurple:visited
{
	color: #960066 !important;
	font-family: Arial;
	text-decoration: none;
}

.textpurpleSmall, .textpurpleSmall a, .textpurpleSmall a:visited, a.textpurpleSmall, a.textpurpleSmall:visited{
	color: #960066;
	font-family: Arial;
	text-decoration: none;
	font-size: 8pt;
}

.textpurple a:hover, a.textpurple:hover 
{
	color: #005D39;
	font-family: Arial;
	text-decoration: none;
}

.textpurplelarge, .textpurplelarge a, .textpurplelarge a:visited, a.textpurplelarge, a.textpurplelarge:visited
{
	color: #960066;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	font-size: 11pt;
}

.textpurplelarge a:hover, a.textpurplelarge:hover 
{
	color: #005D39;
	font-family: Arial;
	text-decoration: none;
	font-weight: bold;
	font-size: 11pt;
}

.textwhite, a.textwhite, a.textwhite:visited
{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 9pt;
	text-decoration: none;
}

a.textwhite:hover 
{
	color: #960066;
	font-family: Arial;
	text-decoration: underline;
}

.textgray, a.textgray, a.textgray:visited 
{
	color: #343434;
	font-family: Arial;
	font-size: 9pt;
	text-decoration: none;
}

a.textgray:hover 
{
	color: #960066;
	font-family: Arial;
	text-decoration: none;
}

.textblack, a.textblack, a.textblack:visited
{
    color: Black;
    font-weight: bold;
    font-family: Arial;
    font-size: 9pt;
    text-decoration: none;
}

a.textblack:hover
{
    color: Black;
    font-weight: bold;
    font-family: Arial;
    font-size: 9pt;
    text-decoration: underline;
}

.textlarge 
{
	font-size: 11pt;
	font-weight: bold;
	font-style: italic;
}

.textlarge2 
{
	font-size: 11pt;
}

.textgreylink, a.textgreylink, a.textgreylink:visited
{
	color: #343434;
	font-family: Arial;
	font-size: 9pt;
	padding: 7px;
	text-decoration: none;
	font-style:normal;
}

a.textgreylink:hover 
{
	color: #960066;
	font-family: Arial;
	font-size: 9pt;
	padding: 7px;
	text-decoration: underline;
	font-style:normal;
}



.line 
{
	color: #999999;
	height:1px;
	width: 100%;
}

.boxNumber, a.boxNumber, a.boxNumber:visited 
{
	border:solid 1px #BBBBBB;
	color:#DDDDDD;
	padding:2px 5px 2px 5px;
	margin:0px 0px 0px 0px;
	height:15px;
	font-style:normal;
	font-weight:normal;
}

a.boxNumber:hover 
{
	color: #000000;
	font-weight:normal;
}

.boxNumberSelected, a.boxNumberSelected, a.boxNumberSelected:visited, a.boxNumberSelected:hover 
{
	border: solid 2px #333333;
	color: #000000;
	padding: 2px 5px 2px 5px;
	font-weight: bold;
	height:22px;
	font-style:normal;
}

.photo 
{
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#storylist 
{
	width:730px;
}

#storylist TD 
{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}

#top 
{
display:block;
float:left;
width: 766px;
height: 116px;
margin:0px;
padding:0px;
background:url(/images/pets/home/navback.gif) left top repeat-x;
}

#topFull
{
    display:block;  
    height: 116px;
    margin:0px;
    padding:0px;
    background:url(/images/pets/home/navback.gif) left top repeat-x;  
}

#logo 
{
display:block;
float:left;
width: 241px;
height: 115px;
}

#animal 
{
display:block;
float:right;
width: 183px;
height: 115px;
}

#nav 
{
	width: 320px;
	height:27px;
	margin: 61px 0 27px 0;
	padding: 0;
	float: left;
	display:block;
	text-align:left;
}


#subnav ul#submenu li 
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	top: 0px;
	height: 27px;
	}

#subnav ul#submenu li a 
{
	text-indent: -9999px;
	text-decoration: none;
	height: 27px;
}

#subnav ul#submenu 
{
	width: 330px;
	height: 27px;
	background: #FFF url(/images/pets/home/navstrip.gif) left top no-repeat;
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
}

#subnav ul#submenu li, ul#submenu a 
{
	height: 30px;
	display: block;
}

#subnav #newsmenu { left: 0px; width: 83px;}
#subnav #videomenu { left: 83px; width: 82px;}
#subnav #advicemenu { left: 165px; width: 100px;}
#subnav #shopmenu { left: 265px; width: 78px;}
#subnav #newsmenu a:hover { background: url("/images/pets/home/navstrip.gif") 0 -27px no-repeat;}
#subnav #videomenu a:hover { background: url("/images/pets/home/navstrip.gif") -83px -27px no-repeat;}
#subnav #advicemenu a:hover { background: url("/images/pets/home/navstrip.gif") -165px -27px no-repeat;}
#subnav #shopmenu a:hover { background: url("/images/pets/home/navstrip.gif") -265px -27px no-repeat;}


.news #subnav #newsmenu { background: url("/images/pets/home/navstrip.gif") 0 -27px no-repeat;}
.video #subnav #videomenu { background: url("/images/pets/home/navstrip.gif") -83px -27px no-repeat;}
.advice #subnav #advicemenu { background: url("/images/pets/home/navstrip.gif") -165px -27px no-repeat;}
#shop #subnav #shopmenu { background: url("/images/pets/home/navstrip.gif") -265px -27px no-repeat;}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

#articleTools
{
  margin-bottom: 10px;
}

#articleTools .print
{
  background: url("/images/pets/icon_print.gif") no-repeat scroll;
  height: 16px;
  margin: 7px 0 0 2px;
  padding-left: 30px;
}

#articleTools .email
{
  background: url("/images/pets/icon_email.gif") no-repeat scroll;
  height: 16px;
  margin: 5px 0 0 2px;
  padding-left: 30px;
}

#articleTools .share
{
  background: url("/images/pets/icon_share.gif") no-repeat scroll;
  height: 16px;
  margin: 7px 0 0 2px;
  padding-left: 30px;
}

.dxncItemContent a.dxhl,.dxncItemContent a.dxhl:visited 
{
	color: #960066;
	font-family: Arial;
	text-decoration: none;
} 

.dxncItemContent a.dxhl:hover
{
  color: #005D39;
	font-family: Arial;
	text-decoration: underline;
}

.smalllink, a.smalllink, a.smalllink:visited, a.smalllink:hover {
    color: #A6BDE7;
    font-family: Arial;
    text-decoration: none;
    font-size:8px;
}

.articleitem 
{
    border-bottom: 1px solid #A8A8A8;
    padding: 12px 8px;
}

.articlepagenumber
{
    padding: 1px 5px 0px;
    text-decoration: underline;
    color: #394EA2;
}

.articlecurrentpagenumber
{
    padding: 1px 3px 0px;
    text-decoration: none;
    color: Black;
    font-weight: bold;
}
.articlepagerpanel
{
    padding: 0px 20px;
}

#featured-pet
{
    margin-bottom: 15px;
}

#petAdArrow
{
    text-align: center;
}

#petAdCaption
{
    text-align: center;
}

.affiliateList
{
    margin-top: 15px;
}

.noPadding
{
	padding: 0;
}

.smallPaddingTopLeft
{
	padding: 5px 0 0 10px;
}

.TextRegularItalic
{
	FONT-FAMILY: Verdana, Helvetica, Sans-serif;
	font-size : 11px;
	color : #000000;
	font-style : italic;
	text-decoration : underline;
	font-weight : normal;
	padding: 0;
}

/* -- ASPxPager -- */
.dxpControl_AdSearch
{
	font: 9pt Tahoma;
	color: black;
	padding: 5px 2px 5px 2px;
}
.dxpButton_AdSearch
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
}
.dxpButton_AdSearch a
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	white-space: nowrap;
}
.dxpDisabledButton_AdSearch
{
	font: 9pt Tahoma;
	color: black;
	text-decoration: none;
}
.dxpPageNumber_AdSearch
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding: 1px 5px 0px 5px;
}
.dxpPageNumber_AdSearch a
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
}
.dxpCurrentPageNumber_AdSearch
{
	font: 9pt Tahoma;
	color: black;
	font-weight: bold;
	text-decoration: none;
	padding: 1px 3px 0px 3px;
}
.dxpSummary_AdSearch
{
	font: 9pt Tahoma;
	color: black;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	padding: 1px 4px 0px 4px;
}
.dxpSeparator_AdSearch
{
	background-color: #CCCCCC;
}
.petsBeatNationalContent
{
	width:310px;
	padding: 5px 5px 5px 11px;
	BACKGROUND: url(/images/pets/home/mid327.gif) repeat-y;
	color: #333333;
	font-family: Arial;
	font-size:9pt;
	overflow: hidden;
}

.OnlineAdExplanation ul
{
    margin-left: 10px !important;
}

ul.RomanNumeralList,
ul.OpenCircleList,
ol.AlphaList
{
    margin: 0 0 15px 15px;
    padding: 0;
}

ul.RomanNumeralList,
ol.AlphaList
{
    margin-left: 40px;
}

ul li
{
    list-style-type: disc;
}

ol.AlphaList li ul
{
    display: block;
    margin: 0 0 0 30px;
    padding: 0;
}

ul.RomanNumeralList li,
ol.AlphaList li ul.RomanNumeralList li
{
    list-style-type: lower-roman !important;
}

ul.OpenCircleList li,
ol.AlphaList li ul.OpenCircleList li
{
    list-style-type: circle !important;
}

ol.AlphaList li
{
    list-style-type: lower-alpha;
}

ol.AlphaList li ul.RomanNumeralList li ul.squareList li
{
    list-style-type: square !important;
}

.privacyPolicyHeader
{
    font-size: 24px;
}

.privacyPolicyHeader span
{
    font-size: 12px;
}
